import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';

@RoutePage()
class RecordIndexView extends StatelessWidget {
  const RecordIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: Text(
        '记录',
        style: TextStyle(color: Colors.white, fontSize: 24),
      ),
    );
  }
}
